@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
#dropdown-menu-p .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-p .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-p .nav .link,
#dropdown-menu-p .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-p .navbar,
#dropdown-menu-p .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-p .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-p .dropdown-menu a:hover,
#dropdown-menu-p .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-p .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-p .btn {
  font-size: 15px;
}
#dropdown-menu-p A {
  font-size: 15px;
}
#header1-b P {
  text-align: left;
  font-size: 20px;
}
#contacts2-c STRONG {
  color: #ffffff;
}
#contacts2-c P {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#contacts2-c UL {
  color: #ffffff;
}
#social-buttons2-9 .mbr-header__text {
  color: #000000;
}









#msg-box3-2m .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box3-2m .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-1p .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-1p .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-1p P {
  color: #000000;
}
#features1-32 .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-32 .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-32 P {
  color: #000000;
}
#features1-33 .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-33 .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-33 P {
  color: #000000;
}
#msg-box3-2n .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box3-2n .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-36 .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-36 .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-36 P {
  color: #000000;
}
#dropdown-menu-w .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-w .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-w .nav .link,
#dropdown-menu-w .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-w .navbar,
#dropdown-menu-w .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-w .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-w .dropdown-menu a:hover,
#dropdown-menu-w .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-w .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-w .btn {
  font-size: 15px;
}
#dropdown-menu-w A {
  font-size: 15px;
}
#features1-37 .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-37 .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-37 P {
  color: #000000;
}
#features1-38 .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-38 .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-38 P {
  color: #000000;
}
#features1-39 .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-39 .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-39 P {
  color: #000000;
}
#contacts2-z STRONG {
  color: #ffffff;
}
#contacts2-z P {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#contacts2-z UL {
  color: #ffffff;
}
#social-buttons2-2q .mbr-header__text {
  color: #000000;
}
#dropdown-menu-11 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-11 .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-11 .nav .link,
#dropdown-menu-11 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-11 .navbar,
#dropdown-menu-11 .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-11 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-11 .dropdown-menu a:hover,
#dropdown-menu-11 .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-11 .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-11 .btn {
  font-size: 15px;
}
#dropdown-menu-11 A {
  font-size: 15px;
}
#msg-box3-1s .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 30px;
}
#msg-box3-1s .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-1s .mbr-article P {
  font-size: 17px;
  color: #000000;
  text-align: left;
}
#header3-3c H3 {
  text-align: center;
  font-size: 30px;
}
#image2-3b SMALL {
  color: #ffffff;
  font-size: 18px;
}
#image2-3b B {
  font-size: 19px;
}
#features1-1t .mbr-section__col .mbr-header__text {
  font-size: 20px;
  color: #ffffff;
}
#features1-1t P {
  font-size: 15px;
  color: #ffffff;
}
#msg-box3-1w .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-1w .mbr-header .mbr-header__subtext {
  text-align: center;
}
#contacts2-14 STRONG {
  color: #ffffff;
}
#contacts2-14 P {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#contacts2-14 UL {
  color: #ffffff;
}
#social-buttons2-2r .mbr-header__text {
  color: #000000;
}
#dropdown-menu-16 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-16 .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-16 .nav .link,
#dropdown-menu-16 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-16 .navbar,
#dropdown-menu-16 .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-16 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-16 .dropdown-menu a:hover,
#dropdown-menu-16 .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-16 .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-16 .btn {
  font-size: 15px;
}
#dropdown-menu-16 A {
  font-size: 15px;
}
#msg-box4-2v .mbr-header__text {
  color: #000000;
}
#msg-box4-2v .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2v .mbr-article {
  color: #ffffff;
}
#msg-box4-2v .mbr-article P {
  color: #000000;
}
#msg-box4-2x .mbr-header__text {
  color: #000000;
}
#msg-box4-2x .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2x .mbr-article {
  color: #ffffff;
}
#msg-box4-2x .mbr-article P {
  color: #000000;
}
#msg-box4-2y .mbr-header__text {
  color: #000000;
}
#msg-box4-2y .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2y .mbr-article {
  color: #ffffff;
}
#msg-box4-2y .mbr-article P {
  color: #000000;
}
#msg-box4-2z .mbr-header__text {
  color: #000000;
}
#msg-box4-2z .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2z .mbr-article {
  color: #ffffff;
}
#msg-box4-2z .mbr-article P {
  color: #000000;
}
#msg-box4-30 .mbr-header__text {
  color: #000000;
}
#msg-box4-30 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-30 .mbr-article {
  color: #ffffff;
}
#msg-box4-30 .mbr-article P {
  color: #000000;
}
#contacts2-19 STRONG {
  color: #ffffff;
}
#contacts2-19 P {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#contacts2-19 UL {
  color: #ffffff;
}
#social-buttons2-2o .mbr-header__text {
  color: #000000;
}



#dropdown-menu-2c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2c .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-2c .nav .link,
#dropdown-menu-2c .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2c .navbar,
#dropdown-menu-2c .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-2c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2c .dropdown-menu a:hover,
#dropdown-menu-2c .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-2c .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-2c .btn {
  font-size: 15px;
}
#dropdown-menu-2c A {
  font-size: 15px;
}
#content5-2j .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-size: 36px;
  font-family: 'Lato', sans-serif;
}
#content5-2j .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2j .mbr-article {
  color: #fff;
}
#content5-2j .mbr-article P {
  font-size: 20px;
  font-family: 'Lato', sans-serif;
}
#features1-2k .mbr-section__col .mbr-header__text {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
  text-align: center;
}
#features1-2k P {
  color: #686f71;
}
#contacts2-2e STRONG {
  color: #ffffff;
}
#contacts2-2e P {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#contacts2-2e UL {
  color: #ffffff;
}
#social-buttons2-2p .mbr-header__text {
  color: #000000;
}









#msg-box3-3d .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box3-3d .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-3e .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-3e .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-3e P {
  color: #000000;
}
#features1-3f .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-3f .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-3f P {
  color: #000000;
}
#features1-3g .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-3g .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-3g P {
  color: #000000;
}
#msg-box3-3h .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box3-3h .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-3i .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-3i .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-3i P {
  color: #000000;
}
#dropdown-menu-3j .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-3j .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-3j .nav .link,
#dropdown-menu-3j .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-3j .navbar,
#dropdown-menu-3j .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-3j .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-3j .dropdown-menu a:hover,
#dropdown-menu-3j .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-3j .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-3j .btn {
  font-size: 15px;
}
#dropdown-menu-3j A {
  font-size: 15px;
}
#features1-3k .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-3k .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-3k P {
  color: #000000;
}
#features1-3l .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-3l .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-3l P {
  color: #000000;
}
#features1-3m .mbr-section-title .mbr-header__text {
  font-size: 36px;
  color: #000000;
  text-align: center;
}
#features1-3m .mbr-section__col .mbr-header__text {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
}
#features1-3m P {
  color: #000000;
}
#contacts2-3n STRONG {
  color: #ffffff;
}
#contacts2-3n P {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#contacts2-3n UL {
  color: #ffffff;
}
#social-buttons2-3o .mbr-header__text {
  color: #000000;
}
